form fieldset {

}

form fieldset div.formField {
	width: 100%;
	clear: both;
	margin: 10px 0px 10px 0px;
	display: block;
	position: relative;
}

form fieldset label {
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	width: 225px;
}

form fieldset input, form fieldset select, form fieldset textarea, form#searchform input {
	padding: 3px;
	border: 1px solid #000;
	-moz-border-radius: 3px;
	width: 70%;
}

form fieldset select {
	width: 72.5%;
}

form fieldset select.short, form fieldset input.short {
	width: 65px;
}

form fieldset input.chk {
	width: 20px;
	border: none;
}

form fieldset input.submit {
	float: right;
	width: 25%;
}

form fieldset label.error {
	background:transparent none repeat scroll 0 0;
	color:#FF0000;
	font-size:12px;
	padding:0 0 10px;
	width:50%;
	right: 0px;
}

form.validate input.required, form.validate select.required, form.validate textarea.required {
	position: relative;
}

form fieldset input.error, form fieldset select.error, form fieldset textarea.error {
	background-color:#FF0000;
	background-image:none;
	color:#FFFFFF;
}

div.formField span {
	font-size:12px;
	font-weight:bold;
	position:absolute;
	top:22px;
	left: 25px;
}